﻿html {
overflow:scroll;
}
/*huzaifa*/
#faqWrapper, #teamWrapper, #growthWrapper
{
    padding: 40px 0px;
}
.innerMainContent .standardP /*.portfolio-overlay.otDescBlock p*/
{
    font-size: 16px;
    margin:20px 0px;    
}
.portfolio-overlay.otDescBlock
{
    /*margin-top:30px;*/
    padding:30px;    
    overflow:hidden;
}
.portfolio-overlay.otDescBlock.requiresMoreButton
{
    padding-bottom:40px;
}
.portfolio-overlay.otDescBlock .portfolio-desc
{
    height: 100%;
    overflow: hidden;
}

.portfolio-overlay.otDescBlock .moreBtn, 
.portfolio-overlay.otDescBlock .lessBtn
{
    display:none;
}
.portfolio-overlay.otDescBlock.blockExpanded .moreBtn
{
    display:none!important;
}
.portfolio-overlay.otDescBlock .moreBtn,
.portfolio-overlay.otDescBlock .lessBtn
{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 70px;
    width: 100%;
    line-height: 110px;
    background: linear-gradient(to top, rgba(180, 180, 180, 1),  rgba(180, 180, 180, 0));
    cursor:pointer;
}
.portfolio-overlay.otDescBlock.requiresMoreButton .moreBtn,
.portfolio-overlay.otDescBlock.blockExpanded .lessBtn
{
    display:block;
}
.smoothTrans
{
    -webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.portfolio-overlay.iconPlay a {
	margin-left: -22px!important;
}
#portfolio .portfolio-overlay:not(.hoverStyle)
{
    background-color:transparent!important;
    opacity:1!important;
}
#portfolio .portfolio-overlay.hoverStyle
{
    background-color: rgba(0,0,0,0.5)!important;
}
h1 > span:not(.nocolor),
h2 > span:not(.nocolor),
h3 > span:not(.nocolor),
h4 > span:not(.nocolor),
h5 > span:not(.nocolor),
h6 > span:not(.nocolor) { color: #333!important; }

.dark #copyrights,
.dark #footer .social-icon.si-borderless, #footer.dark .social-icon.si-borderless
{
    color:#999!important;
}
.team-content p{
    font-size: 15px;
    margin-top:15px;
}
.team-content span{
    text-decoration:underline;   
}
/*huzaifa*/
#portfolio-filter li.activeFilter a 
{
    background-color: #fcc900!important;
}
#portfolio-filter li a:hover
{
    color :#000;
}
.feature-box {
    padding:40px 0px!important;
}
.feature-box-hover, .feature-box:hover {
    background-color:#f5f5f5;
}
.feature-box.fbox-outline .fbox-icon {
    border: 1px solid #fff;
}
.feature-box.fbox-center .fbox-icon i {
    font-size:26px;
    color:#000;
}
.feature-box .fbox-icon i, .feature-box .fbox-icon img {
    background-color: #F5F5F5;
}

.fbox-effect .fbox-icon i:hover,
.fbox-effect:hover .fbox-icon i {
	background-color: #fcc900;
}
.owl-theme .owl-dots .owl-dot span {
    background-color:#000;
}
.growthTrigger {
    display:inline-block;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    -webkit-user-select: none;
}

/*For Home Page: Video Block*/
.videoBlock{
    background-color: rgba(0,0,0,0.5)!important; 
    margin: 0px 30px;
    border-radius:5px;
    padding:10px 0px;
    
}
/*For Home Page Info Carousel*/
.homeInfo.slide {
}
.homeInfoFixedHeight .homeInfo.slide .slideContent {
    text-align:justify;
}
.homeInfoFixedHeight .homeInfo.slide h3 {
	font-size: 22px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
    margin-bottom:5px;
}

.homeInfoFixedHeight .homeInfo.slide h3 a {
	color: #333 !important;
	text-shadow: none;
}

.homeInfoFixedHeight .homeInfo.slide span {
	margin-top: 12px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 300;
    color: #111!important;
}
.flex-viewport {
    height:100%!important;
}
.homeInfoFixedHeight .flex-prev,
.homeInfoFixedHeight .flex-next {
    background-color:transparent;
}
a {
	color: #111;
}
a:hover{color:#fcc900;}
a.dullColor, .dullColor a {
    color: #999;
}
a.contrastColor {
    color: #eee;
}
#page-menu .menu-title a {
    color:#fcc900 ;
}
.spost .entry-title h4 a:hover,
.mpost .entry-title h4 a:hover { color: #fcc900; }

.teamItem {
    border-bottom:1px solid #999;
}
.aboutValuesFont
{
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
}

.aboutLegal:after {
	content: '';
	display: block;
	width: 40px;
	border-top: 2px solid #444;
    margin: 30px auto 0;
}
#faqs li a {
    text-decoration:underline;
}
.testimonial .flex-control-nav li a {
	background-color: #fcc900;
}
.button:not(.button-black ) {
    background-color: #fcc900;
    color: #111;    
}
.button:not(.button-black ).button-3d:hover {
    background-color: #fcc900 !important;
    opacity: 0.8;
    color: #111;  
}
.form-control.error, .sm-form-control.error {
    border-color: #E49C9E;
}
ul.tab-nav.tab-nav2 li.ui-state-active a {
    background-color:#fcc900;
    color:#333;
}
.bg-Yellow {
    background-color:#fcc900;
    color: #333;
}
.promo {
    cursor:pointer;
}
.promo h4 {
	font-weight: bold;
	margin-bottom: 0;
}
.promo > h4 span,
.promo > .container > h4 span {
	padding: 2px 6px;
	border-radius: 3px;
	background-color: rgba(252,201,0,0.5);
	color: #333!important;
	font-weight: 400;
}
.promo.promo-dark h4 { color: #FFF; }


.promo.promo-dark > span,
.promo.promo-dark > .container > span {
	color: #CCC;
	margin-top: 8px;
}
.promo.promo-flat, .promo:not(.promo-da2rk):hover { background-color: #fcc900; }
.promo.promo-flat h4, .promo:not(.promo-dar2k):hover h4 { color: #333; }

.promo.promo-flat > h4 span,
.promo.promo-flat > .container > span,
.promo:not(.promo-dar2k):hover > h4 span,
.promo:not(.promo-da2rk):hover > container > span
 { 
    background-color: rgba(0,0,0,0.7);    
    color: #FFF!important;
}
.promo.promo-dark > h4 span,
.promo.promo-dark > .container > span { 
    color: #FFF!important;
}

.promo.promo-flat a.button:not(.button-border) {
	background-color: rgba(0,0,0,0.2);
	color: #333!important;
}

.promo.promo-flat a.button:hover {
	background-color: #FFF;
	border-color: #FFF;
	color: #333;
	text-shadow: none;
}
.fancy-title { 
    margin-bottom: 20px;
}
.fancy-title h4, .fancy-title h5, .fancy-title h6 {
    padding-right:0px;
}
.form .col_full,
.form .col_half,
.form .col_one_third,
.form .col_two_third,
.form .col_three_fourth,
.form .col_one_fourth,
.form .col_one_fifth,
.form .col_two_fifth,
.form .col_three_fifth,
.form .col_four_fifth,
.form .col_one_sixth,
.form .col_five_sixth { margin-bottom: 15px; }

.content-wrap {
	position: relative;
	padding: 40px 0;
}
.col-padding.noTopBottom {
    padding-top:0!important;
    padding-bottom:0!important;
}.form .col_five_sixth { margin-bottom: 15px; }

.promo.promo-center {
     padding: 10px 20px;
}

.toast-top-center {
	top: 0;
    right: 0;
    width: 100%;
}
#toast-container.toast-bottom-center>div, #toast-container.toast-top-center>div {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top:65px;
    text-align:center;
}
.toast-success { 
    background-color: #fcc900; 
    color:#333!important; 
}

.testimonial.otTesti {
    padding: 0px;
    background-color: transparent;
    border: 0;
    border-radius: 0px;
    box-shadow: none;
}
.testimonialOnWorkPage {
    font-size: 20px; 
    font-style:italic;
}
#page-menu nav {
    float:left;
}

.portfolio-item.itemLinkWrapper{
    cursor:pointer;
}